% $Id$ %
\subsection{Demystify}
\screenshot{plugins/images/ss-demystify}{Demystify}{img:demystify}
Demystify is a screen saver like demo.\\
\begin{table}
    \begin{btnmap}{}{}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}
        {\ButtonUp\ / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD%
        ,SANSA_C200_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
        {\ButtonRight\ / \ButtonLeft}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Increase / decrease speed\\
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}
        {\ButtonRight\ / \ButtonLeft}
    \opt{IPOD_3G_PAD,IPOD_4G_PAD,SANSA_E200_PAD}{\ButtonScrollFwd\ / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp\ / \ButtonScrollDown}
    \opt{IAUDIO_X5_PAD,SANSA_C200_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
        {\ButtonUp\ / \ButtonDown}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Add / remove polygon\\
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{&
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
       }
    & Quit\\
    \end{btnmap}
\end{table}
